Source: python-murano-pkg-check
Version: 0.3.0-1~u16.04+mos0
Binary:
  - python3-murano-pkg-check
  - python-murano-pkg-check
  - python-murano-pkg-check-doc
Build_time: 2017-02-23-13-02-35
Code_project:
  murano-pkg-check: 47f7379e5e91eac2ba9ede6645cb56ff305d2c0c
  murano-pkg-check-build: caa56e18b563803c4b6b5374bbd0cdd520a8896e
